.new-tag {
  font-family: "Zen Maru Gothic", sans-serif;
  color: #fff;
  background-color: #EA5D5D;
  font-weight: 500;
  letter-spacing: 1.4px;
  display: inline-block;
  padding: 0px 15px;
  line-height: 1.4;
  font-size: 1.2rem;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .fv-sec .fv-txt {
    max-width: 41rem;
  }
  .top-sec h2 {
    margin-bottom: 5.2rem;
  }
  .top-sec .flex-wrap {
    margin-bottom: 2.4rem;
  }
  .about-sec::before {
    height: 100%;
  }
  .about-sec .txt-wrap {
    width: 53%;
  }
  .about-sec .txt-wrap p {
    margin-bottom: 0;
  }
  .about-sec .about-img {
    margin: 0;
    width: 46%;
  }
  .about-sec .inner-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media (min-width: 1200px) {
  .fv-sec .fv-txt {
    max-width: 43rem;
  }
  .fv-sec .fv-txt-area {
    margin-top: 6rem;
  }
  .about-sec .txt-wrap {
    width: 60%;
  }
}
.trend-sec {
  padding-top: 0;
}
.trend-sec .ttl-img-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.trend-sec .ttl-img-wrap::after {
  content: "";
  display: block;
  width: 40%;
  height: 1px;
  background-color: #2E93D1;
}
.trend-sec .ttl-img-wrap .ttl-img {
  margin-right: 20px;
  width: 60%;
}
.trend-sec .trend-wrap {
  padding: 40px 15px;
  margin-top: 24px;
}
.trend-sec .trend-wrap .ttl-img {
  max-width: 240px;
  margin: 0 auto 15px;
}
.trend-sec .trend-1 {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(247, 190, 181, 0.35)));
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(247, 190, 181, 0.35));
}
.trend-sec .trend-2 {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(42, 144, 208, 0.24)), to(rgba(255, 255, 255, 0)));
  background-image: linear-gradient(90deg, rgba(42, 144, 208, 0.24), rgba(255, 255, 255, 0));
}
.trend-sec .trend-2 .ttl-img {
  max-width: 140px;
}
@media (min-width: 768px) {
  .trend-sec {
    padding-top: 6.4rem;
  }
  .trend-sec .ttl-img-wrap::after {
    width: 50%;
  }
  .trend-sec .ttl-img-wrap .ttl-img {
    width: 32rem;
  }
  .trend-sec .trend-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background-image: none;
    padding: 0;
  }
  .trend-sec .trend-wrap .ttl-wrap {
    width: 40%;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 23rem;
    margin-top: 4rem;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .trend-sec .trend-wrap .ttl-wrap img {
    margin: 0;
  }
  .trend-sec .trend-wrap .trend-main {
    width: 55%;
    padding-left: 4rem;
  }
  .trend-sec .trend-inner-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .trend-sec .trend-1 .ttl-wrap {
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(247, 190, 181, 0.35)));
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(247, 190, 181, 0.35));
  }
  .trend-sec .trend-2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-top: -1rem;
  }
  .trend-sec .trend-2 .ttl-wrap {
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(42, 144, 208, 0.24)), to(rgba(255, 255, 255, 0)));
    background-image: linear-gradient(90deg, rgba(42, 144, 208, 0.24), rgba(255, 255, 255, 0));
    margin-top: 6rem;
  }
  .trend-sec .trend-2 .trend-main {
    padding: 0;
    padding-right: 4rem;
  }
  .trend-sec .trend-2 .trend-inner-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .trend-sec .trend-2 .trend-inner-wrap .trend-main {
    margin-top: -6rem;
  }
}
@media (min-width: 1024px) {
  .trend-sec {
    padding-top: 8rem;
  }
  .trend-sec .trend-inner-wrap {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .trend-sec .trend-wrap {
    position: relative;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 40px;
  }
  .trend-sec .trend-wrap .ttl-wrap {
    height: 29rem;
    position: absolute;
    right: 0;
    margin: 0;
    top: 8rem;
    width: 60%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .trend-sec .trend-wrap .trend-main {
    max-width: 100rem;
    padding: 0;
    width: 50%;
  }
  .trend-sec .trend-1 .ttl-img {
    max-width: 260px;
  }
  .trend-sec .trend-2 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 0;
  }
  .trend-sec .trend-2 .ttl-wrap {
    right: auto;
    left: 0;
    top: 5rem;
  }
  .trend-sec .trend-2 .ttl-img {
    max-width: 150px;
  }
}

.prescription-sec .inner-content {
  padding: 24px 20px;
}
.prescription-sec .list-ttl {
  background: #E9F7FF;
  border-radius: 50rem;
  padding: 15px 25px;
  font-size: 1.8rem;
  line-height: 1.4;
  text-align: center;
}
.prescription-sec dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 0.5px solid #C9C9C9;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
.prescription-sec dl:nth-of-type(5) {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.prescription-sec dl dt {
  width: 20%;
}
.prescription-sec dl dt img {
  border-radius: 5px;
}
.prescription-sec dl dd {
  width: 74%;
}
.prescription-sec dl h4 {
  font-weight: 600;
  margin-bottom: 0.5rem;
  font-size: 1.4rem;
}
.prescription-sec dl .txt {
  font-size: 1.2rem;
  line-height: 1.6;
}
@media (min-width: 768px) {
  .prescription-sec .inner-content {
    padding: 4rem;
  }
  .prescription-sec .list-ttl {
    font-size: 2rem;
  }
  .prescription-sec dl {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .prescription-sec dl dt {
    width: 10rem;
    margin-right: 24px;
  }
  .prescription-sec dl h4 {
    font-size: 1.6rem;
  }
  .prescription-sec dl .txt {
    font-size: 1.4rem;
  }
}
@media (min-width: 1024px) {
  .prescription-sec {
    padding-bottom: 0;
  }
  .prescription-sec .list-ttl {
    font-size: 2.8rem;
    padding: 25px 30px;
    max-width: 1040px;
    margin: 0 auto 4rem;
  }
  .prescription-sec dl {
    padding-bottom: 2.5rem;
    margin-bottom: 2.5rem;
    max-width: 1040px;
    margin-inline: auto;
  }
  .prescription-sec dl h4 {
    font-size: 2rem;
  }
  .prescription-sec dl .txt {
    font-size: 1.6rem;
  }
  .prescription-sec dl dt {
    margin-right: 32px;
    width: 90px;
  }
  .prescription-sec dl dd {
    width: 88%;
  }
}

.topics-sec .ttl-img {
  width: 42vw;
}
.topics-sec .check-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.5rem;
  font-weight: 600;
}
.topics-sec .check-ttl img {
  width: 75px;
  margin-right: 8px;
}
.topics-sec .flex-wrap img {
  margin-bottom: 2rem;
}
.topics-sec .flex-wrap .flex-box {
  margin-bottom: 2rem;
}
.topics-sec .flex-wrap .flex-box img {
  margin-bottom: 0;
}
.topics-sec .movie-wrap {
  margin-bottom: 2.4rem;
}
.topics-sec .movie-wrap iframe {
  width: 100%;
  aspect-ratio: 300/150;
}
.topics-sec .about-wrap .card-ttl {
  background: #2E87C1;
  color: #fff;
  border-radius: 50rem;
  text-align: center;
  padding: 8px;
  font-size: 1.4rem;
}
.topics-sec .about-wrap .flow-list li {
  max-width: 170px;
  margin: 0 auto 12px;
}
.topics-sec .about-wrap .flow-list li::after {
  content: "";
  display: block;
  width: 29px;
  height: 12px;
  margin: 0 auto;
  background: #F5EA40;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
.topics-sec .about-wrap .flow-list li:last-child {
  margin-bottom: 0;
}
.topics-sec .about-wrap .flow-list li:last-child:after {
  display: none;
}
.topics-sec .card-flex-ttl {
  margin-bottom: 1.2rem;
}
.topics-sec .topics-area_2 .card {
  padding: 0;
  margin-top: 0;
  margin-bottom: 2rem;
}
.topics-sec .topics-area_2 .card:last-child {
  margin-bottom: 0;
}
.topics-sec .topics-area_2 .card img {
  margin-bottom: 0;
}
.topics-sec .topics-area_2 .card .txt-area {
  padding: 2rem;
}
.topics-sec .topics-area_2 .card .txt-area h4 {
  margin-bottom: 0.5rem;
  color: #2E87C1;
}
.topics-sec .topics-area_2 dl {
  background: #fff;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 24px;
  margin-bottom: 12px;
}
.topics-sec .topics-area_2 dl dt {
  border: 1px solid #2E87C1;
  font-size: 1.4rem;
  border-radius: 5px;
  font-family: "Zen Maru Gothic", sans-serif;
  padding: 5px 10px;
  width: 70%;
  margin-right: 10px;
  font-weight: 500;
  line-height: 1.4;
}
.topics-sec .topics-area_2 dl dd {
  font-size: 1.4rem;
  line-height: 1.4;
}
.topics-sec .assignment-wrap {
  padding: 2rem;
}
.topics-sec .assignment-wrap .ttl {
  font-weight: 600;
  line-height: 1.6;
  font-size: 1.5rem;
}
.topics-sec .assignment-wrap img {
  margin-bottom: 1.5rem;
}
.topics-sec .assignment-wrap img:last-child {
  margin-bottom: 0;
}
.topics-sec .before-wrap {
  background: #E8E8E8;
}
.topics-sec .after-wrap {
  background: #fff;
}
.topics-sec .after-wrap .img-wrap img {
  margin-bottom: 0.5rem;
}
.topics-sec .triangle {
  display: block;
  width: 29px;
  height: 12px;
  margin: 1.5rem auto;
  background: #2E87C1;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
.topics-sec .cap {
  font-size: 1.2rem;
  line-height: 1.4;
  padding-top: 5px;
}
@media (min-width: 768px) {
  .topics-sec .check-ttl {
    font-size: 1.8rem;
  }
  .topics-sec .check-ttl img {
    width: 80px;
  }
  .topics-sec .ttl-img {
    max-width: 20rem;
  }
  .topics-sec .topics-area {
    padding: 4rem;
  }
  .topics-sec .topics-area .txt-area {
    margin-bottom: 2.4rem;
  }
  .topics-sec .topics-area:nth-of-type(1), .topics-sec .topics-area:nth-of-type(4) {
    display: block;
  }
  .topics-sec .topics-area:nth-of-type(1) .txt-area, .topics-sec .topics-area:nth-of-type(2) .txt-area, .topics-sec .topics-area:nth-of-type(3) .txt-area, .topics-sec .topics-area:nth-of-type(4) .txt-area {
    width: 100%;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1.2rem;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap img {
    -o-object-fit: contain;
       object-fit: contain;
    margin-bottom: 0;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box {
    width: 33%;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box .cap {
    font-size: 1.1rem;
    line-height: 1.2;
    margin-bottom: 0;
    letter-spacing: 0.5px;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box:nth-child(1) {
    width: 29%;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box:nth-child(3) {
    width: 36%;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box:nth-child(2) {
    width: 32%;
    margin-bottom: 0;
  }
  .topics-sec .topics-area:nth-of-type(2) .flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .topics-sec .topics-area:nth-of-type(2) .flex-wrap img {
    margin-bottom: 0;
  }
  .topics-sec .topics-area:nth-of-type(2) .after-wrap {
    width: 100%;
  }
  .topics-sec .before-wrap img {
    width: 32%;
  }
  .topics-sec .after-wrap {
    margin-top: 0;
  }
  .topics-sec .after-wrap .img-wrap {
    width: 48%;
  }
  .topics-sec .after-wrap .cap {
    margin-bottom: 0;
  }
  .topics-sec .topics-area_2 dl dt {
    width: 40%;
    margin-right: 15px;
  }
  .topics-sec .topics-area:nth-of-type(3) .card {
    width: 32%;
    margin-bottom: 0;
  }
  .topics-sec .topics-area:nth-of-type(3) .card-flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .topics-sec .topics-area_2 .flex-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .topics-sec .topics-area_2 .flex-wrap .dl-wrap {
    width: 64%;
  }
  .topics-sec .topics-area_2 .flex-wrap .dl-wrap dl {
    padding: 10px 15px;
  }
  .topics-sec .topics-area_2 .flex-wrap .dl-wrap dl:last-child {
    margin-bottom: 0;
  }
  .topics-sec .topics-area_2 .flex-wrap .dl-wrap dt {
    width: 42%;
    margin-right: 10px;
  }
  .topics-sec .topics-area_2 .flex-wrap img {
    width: 34%;
    -o-object-fit: contain;
       object-fit: contain;
    margin-bottom: 0;
  }
}
.topics-sec .card {
  padding: 2.4rem;
}
.topics-sec .card-flex-ttl {
  font-size: 1.8rem;
}
@media (min-width: 1024px) {
  .topics-sec .check-ttl {
    font-size: 2.4rem;
  }
  .topics-sec .check-ttl img {
    width: 95px;
    margin-right: 10px;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 3.2rem;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box {
    margin-bottom: 0;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box:nth-child(1) {
    width: 25%;
    margin-top: -10px;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box:nth-child(2) {
    width: 30%;
  }
  .topics-sec .topics-area:nth-of-type(1) .flex-wrap .flex-box:nth-child(3) {
    width: 43%;
  }
  .topics-sec .topics-area:nth-of-type(3) .card {
    padding: 0;
  }
  .topics-sec .about-wrap .card-ttl {
    font-size: 1.6rem;
    max-width: 28rem;
  }
  .topics-sec .about-wrap .flow-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .topics-sec .about-wrap .flow-list li {
    width: 12%;
    margin-bottom: 0;
    position: relative;
  }
  .topics-sec .about-wrap .flow-list li:after {
    width: 27px;
    height: 10px;
    rotate: -90deg;
    right: -26px;
    position: absolute;
    top: 37px;
  }
  .topics-sec .about-wrap img {
    margin-bottom: 0;
  }
  .topics-sec .topics-area_2 .card-flex-ttl {
    font-weight: 500;
    font-size: 2rem;
  }
  .topics-sec .topics-area_2 .card {
    margin-bottom: 0;
  }
  .topics-sec .topics-area_2 .card .txt-area {
    margin-bottom: 0;
  }
  .topics-sec .topics-area_2 .flex-wrap .dl-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .topics-sec .topics-area_2 .flex-wrap .dl-wrap dl {
    padding: 15px 20px;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .topics-sec .topics-area_2 .flex-wrap .dl-wrap dt {
    text-align: center;
    margin-bottom: 0;
    padding: 10px 15px;
    margin-right: 17px;
  }
  .topics-sec .topics-area_2 .flex-wrap .dl-wrap dd, .topics-sec .topics-area_2 .flex-wrap .dl-wrap dt {
    font-size: 1.6rem;
  }
  .topics-sec .assignment-wrap {
    padding: 3.2rem;
    margin-top: 0;
  }
  .topics-sec .assignment-wrap .ttl {
    font-size: 1.8rem;
  }
  .topics-sec .triangle {
    width: 46px;
    height: 18px;
    margin: 2rem auto;
  }
  .topics-sec .topics-area:nth-of-type(2) .after-wrap {
    margin-top: 0;
  }
  .topics-sec .topics-area:nth-of-type(2) .after-wrap .flex-wrap {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .topics-sec .topics-area:nth-of-type(2) .after-wrap .img-wrap {
    width: 33%;
    margin-inline: 1rem;
  }
  .topics-sec .topics-area:nth-of-type(2) .after-wrap .cap {
    font-size: 1.4rem;
  }
  .topics-sec .topics-area {
    padding: 6rem;
  }
}

.selectable-sec {
  background: url(/odm/cosme-week2026/assets/img/after/selectable-bg.jpg) no-repeat;
  background-size: contain;
  background-position: top;
}
.selectable-sec .en-ttl {
  width: 80px;
  margin: 0 auto;
}
.selectable-sec .sec-ttl::after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  background: #2E87C1;
  margin: 1.5rem auto 0;
}
.selectable-sec .accordion-wrap .accordion-header {
  background: #FBF7C6;
  padding: 2rem;
  margin-top: 2.4rem;
}
.selectable-sec .accordion-wrap .accordion-header h3 {
  font-weight: 600;
}
.selectable-sec .accordion-wrap .accordion-header h3 .blue-txt {
  font-size: 2rem;
  position: relative;
  margin-left: 20px;
}
.selectable-sec .accordion-wrap .accordion-header h3 .blue-txt::before {
  content: "";
  display: block;
  background: url(/odm/cosme-week2026/assets/img/after/arrow-right.svg) no-repeat;
  background-size: contain;
  width: 10px;
  height: 20px;
  position: absolute;
  left: -15px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.selectable-sec .accordion-wrap .accordion-header .marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), color-stop(60%, #fff));
  background: linear-gradient(transparent 40%, #fff 60%);
}
.selectable-sec .accordion-wrap .accordion-btn {
  background: #F5EA40;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  padding: 1.5rem;
  border-radius: 50rem;
  border: 1px solid #000;
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
}
.selectable-sec .accordion-wrap .accordion-btn .arrow {
  background: url(/odm/cosme-week2026/assets/img/after/accordion-arrow.svg) no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
}
.selectable-sec .accordion-wrap .accordion-header::-webkit-details-marker {
  display: none;
}
.selectable-sec .accordion-wrap .accordion-header.open .accordion-btn .arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.selectable-sec .accordion-wrap .accordion-inner {
  background-color: #EAF7FF;
  display: none;
  padding: 2rem;
}
.selectable-sec .accordion-wrap .accordion-inner .feature-wrap {
  margin-bottom: 2.4rem;
}
.selectable-sec .accordion-wrap .accordion-inner .feature-wrap h4 {
  background: #2990d0;
  color: #fff;
  padding: 5px 20px;
  border-radius: 50rem;
  text-align: center;
}
.selectable-sec .accordion-wrap .accordion-inner .feature-wrap li {
  color: #2990d0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 11px;
  border-bottom: 1px dashed;
  padding-bottom: 10px;
  font-size: 1.6rem;
}
.selectable-sec .accordion-wrap .accordion-inner .feature-wrap li::before {
  content: "";
  display: block;
  background: url(/odm/cosme-week2026/assets/img/after/check-box.svg) no-repeat;
  background-size: contain;
  width: 20px;
  height: 15px;
  margin-top: 4px;
  margin-right: 7px;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap {
  margin-bottom: 2.4rem;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap .flow-ttl {
  margin-bottom: 0.8rem;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap dl {
  background: #fff;
  padding: 15px;
  margin-bottom: 30px;
  position: relative;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap dl::after {
  content: "";
  display: block;
  width: 29px;
  height: 12px;
  margin: 0 auto;
  background: #2990d0;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  position: absolute;
  left: 50%;
  bottom: -20px;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap dl:last-child {
  margin-bottom: 0;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap dl:last-child::after {
  display: none;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap dt {
  border-bottom: 1px dashed;
  padding-bottom: 8px;
  margin-bottom: 8px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap dd {
  font-size: 1.4rem;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap dd, .selectable-sec .accordion-wrap .accordion-inner .flow-wrap dt {
  letter-spacing: 0.5px;
  line-height: 1.4;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap .period {
  background: #2E87C1;
  text-align: center;
  color: #F5EA40;
  border-radius: 50rem;
  margin-bottom: 5px;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap .period span {
  font-size: 2.4rem;
  margin-inline: 3px;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap .note {
  margin-bottom: 12px;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap dl .note {
  margin-bottom: 0;
  font-size: 1.2rem;
  padding-top: 5px;
}
.selectable-sec .accordion-wrap .accordion-inner .flow-wrap .after-follow {
  background: #fffbc7;
  margin-bottom: 0;
  text-align: center;
  padding: 5px;
  color: #2E87C1;
  border: 1px dashed;
  font-weight: 500;
}
@media (min-width: 768px) {
  .selectable-sec .select-wrap img {
    max-width: 38rem;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .selectable-sec .accordion-wrap .accordion-header {
    padding: 3.2rem 4rem;
    margin-top: 3.2rem;
  }
  .selectable-sec .accordion-wrap .accordion-header:hover {
    cursor: pointer;
  }
  .selectable-sec .accordion-wrap .accordion-header:hover .accordion-btn {
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 1px solid #F5EA40;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .selectable-sec .accordion-wrap .accordion-header h3 .blue-txt {
    font-size: 3.2rem;
  }
  .selectable-sec .accordion-wrap .accordion-header .txt-btn-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .selectable-sec .accordion-wrap .accordion-header p {
    margin-bottom: 0;
    width: 73%;
  }
  .selectable-sec .accordion-wrap .accordion-header .accordion-btn {
    width: 26%;
    font-size: 1.8rem;
  }
  .selectable-sec .accordion-wrap .accordion-header .accordion-btn .arrow {
    width: 28px;
    height: 28px;
  }
  .selectable-sec .accordion-wrap .accordion-inner {
    padding: 4rem;
  }
  .selectable-sec .accordion-wrap .accordion-inner .feature-wrap h4 {
    font-size: 2rem;
    padding: 8px 20px;
  }
  .selectable-sec .accordion-wrap .accordion-inner .feature-wrap li {
    font-size: 1.8rem;
    border-bottom: none;
    width: 30%;
    margin-bottom: 0;
    padding-bottom: 0;
    border-right: 1px dashed;
    padding-right: 2rem;
    margin-right: 2rem;
  }
  .selectable-sec .accordion-wrap .accordion-inner .feature-wrap li:before {
    width: 21%;
    height: 18px;
    margin-top: 6px;
    margin-right: 10px;
  }
  .selectable-sec .accordion-wrap .accordion-inner .feature-wrap li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
  }
  .selectable-sec .accordion-wrap .accordion-inner .feature-wrap ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .selectable-sec .accordion-wrap .accordion-inner .flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .selectable-sec .accordion-wrap .accordion-inner .flow-wrap {
    width: 56%;
    margin-bottom: 0;
  }
  .selectable-sec .accordion-wrap .accordion-inner .flow-wrap .flow-ttl {
    font-size: 2rem;
    font-weight: 500;
  }
  .selectable-sec .accordion-wrap .accordion-inner .flow-wrap dl {
    padding: 18px 20px;
  }
  .selectable-sec .accordion-wrap .accordion-inner .flow-wrap dt {
    font-size: 1.6rem;
    font-weight: 500;
    padding-bottom: 6px;
    margin-bottom: 6px;
  }
  .selectable-sec .accordion-wrap .accordion-inner .select-wrap {
    width: 46%;
    margin-top: 1rem;
  }
}

.reservation-sec .inner-content::before {
  background: url(/odm/cosme-week2026/assets/img/after/contact_ttl.svg) no-repeat;
  background-size: contain;
}
.reservation-sec .inner-content h2 {
  overflow: hidden;
}
.reservation-sec .inner-content .hukidashi {
  max-width: 91rem;
}
@media (min-width: 768px) {
  .reservation-sec .inner-content::before {
    top: 30px;
  }
}
@media (min-width: 1024px) {
  .reservation-sec .inner-content {
    padding-block: 6rem;
  }
}

.work-sec .inner-content {
  padding: 24px 20px;
}
.work-sec .sec-ttl {
  margin-bottom: 6px;
}
.work-sec .work-ttl {
  font-weight: 600;
}
.work-sec .flex-wrap img {
  margin-bottom: 1.2rem;
}
.work-sec .flex-wrap .work-row-list .work-row {
  border-bottom: 1px dashed #ddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.work-sec .flex-wrap .work-row-list .work-row:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 32px;
}
.work-sec .flex-wrap .work-row-list p {
  font-weight: 600;
  margin-bottom: 4px;
  font-size: 1.6rem;
}
.work-sec .flex-wrap .work-row-list .num {
  font-size: 2.4rem;
  margin-inline: 3px;
  font-family: "Roboto", sans-serif;
  line-height: 1.8;
}
.work-sec .flex-wrap .work-row-list ul {
  background: #f5f5f5;
  padding: 10px 15px;
}
.work-sec .work-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
}
.work-sec .work-ttl::before {
  content: "";
  display: block;
  background: url(/odm/cosme-week2026/assets/img/after/work-icon.svg) no-repeat;
  background-size: contain;
  width: 10%;
  max-width: 18px;
  height: 18px;
  margin-top: 6px;
  margin-right: 6px;
}
.work-sec .work-ttl .border {
  border: 0.5px solid #C3C3C3;
  width: 100%;
  margin-left: 10px;
}
@media (min-width: 768px) {
  .work-sec .inner-content {
    padding: 3.2rem 4rem;
  }
  .work-sec .work-ttl {
    margin-bottom: 2rem;
  }
}
@media (min-width: 1024px) {
  .work-sec .inner-content {
    padding: 6.4rem;
  }
  .work-sec .work-ttl {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
  .work-sec .sec-ttl {
    font-size: 2.8rem;
  }
  .work-sec .flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 2.4rem;
  }
  .work-sec .flex-wrap:nth-of-type(3) {
    margin-bottom: 0;
  }
  .work-sec .flex-wrap img {
    width: 33%;
    -o-object-fit: contain;
       object-fit: contain;
    margin-bottom: 0;
  }
  .work-sec .flex-wrap .work-row-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 65%;
  }
  .work-sec .flex-wrap .work-row-list p {
    margin-bottom: 0;
  }
  .work-sec .flex-wrap .work-row-list .work-row {
    width: 50%;
    margin-bottom: 3px;
  }
  .work-sec .flex-wrap .work-row-list .work-row:nth-last-child(2) {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .work-sec .flex-wrap .work-row-list .work-row:last-child {
    margin-bottom: 0;
  }
  .work-sec .flex-wrap .work-row-list .work-row:nth-of-type(odd) {
    border-right: 1px dashed #ddd;
    padding-right: 15px;
  }
  .work-sec .flex-wrap .work-row-list .work-row:nth-of-type(even) {
    padding-left: 15px;
  }
  .work-sec .flex-wrap .work-row-list li {
    font-size: 1.3rem;
    line-height: 1.4;
  }
}

.present-sec .sample-img {
  max-width: 14rem;
  margin: 0 auto;
}
.present-sec p {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .present-sec .txt-area {
    width: 67%;
  }
  .present-sec .txt-area h3 {
    margin-bottom: 0;
  }
  .present-sec .sample-img {
    max-width: 9rem;
    right: 17vw;
    top: 60px;
  }
}
@media (min-width: 1024px) {
  .present-sec {
    padding-bottom: 2.8rem;
  }
  .present-sec .sample-img {
    max-width: 12rem;
    right: 100px;
    top: 100px;
  }
  .present-sec .pc-inner {
    max-width: 80rem;
  }
  .present-sec::before {
    height: 92%;
  }
}

.splide__slide img {
  height: auto;
  width: 100%;
}

.splide__arrow {
  height: 3em;
  width: 3em;
  background: #fff;
}

.sp-banner-wrap ul {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.sp-banner-wrap .second {
  font-size: 1.6rem;
  text-align: center;
}